
TYPO3.ElasticSearch - Bug # 47093

Status: Resolved Priority: Must have
Author: rottenrice no-lastname-given Category:
Created: 2013-04-10 Assigned To: Adrian Föder
Updated: 2013-04-30 Due date:
PHP Version:
Affected Flow version: Flow 2.0.0 beta 1
Subject: realtimeIndexing is not working
Description

you have not finished the flow3-renaming properly ;)

The condition at TYPO3\ElasticSearch\Package:36 will never return true and thus prepareRealtimeIndexing() is never executed. Just
rename typo3.flow3:persistence into typo3.flow:persistence.

btw: great work!

Associated revisions
Revision ca235567 - 2013-04-25 16:06 - Dominique Feyer

[BUGFIX] Realtime Indexing is working again

Brand renaming is not completly finished, one last Flow3 relict

Change-Id: Ic88bc19ef01b9f28699eacffcf88b02c8f6244fd
Fixes: #47093

History
#1 - 2013-04-11 08:16 - Adrian Föder
- Status changed from New to Accepted
- Assigned To set to Adrian Föder
- Priority changed from Should have to Must have

#2 - 2013-04-23 16:40 - Adrian Föder

note to myself: maybe https://review.typo3.org/#/c/19984/ is a good way or alternative to implement this

#3 - 2013-04-23 16:41 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20108

#4 - 2013-04-25 16:03 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20108
#5 - 2013-04-25 16:05 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20108

#6 - 2013-04-25 16:07 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20108

#7 - 2013-04-30 23:30 - Dominique Feyer
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ca235567bab891dacaed1604e572fa21ec2784f2.
